site_name: Sparkpost
repo_url: https://github.com/cividesk/com.cividesk.email.sparkpost
theme: 
  name: material
markdown_extensions:
  - admonition
  - pymdownx.magiclink
nav:
- About: index.md
- Installation: install.md
- Bounce processing: bounce-processing.md
- Suppression list: suppression-list.md
- Known issues: issues.md
- Supporting: supporting.md
